ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ab7ea622-e75e-11ec-b75e-005056a5c4e8"
    Код: "000003397"
    UIDСценария: "6d90bd55-e75e-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Закупка услуг с характеристикой ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Закупка услуг с характеристикой"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

